Marketplaces API
API for marketplace providers aggregating inventory data across Nexudus customers
Deletes a boking based on the booking unique Id and the marketplace which made it.
{ "Status": 123, "Message": "<string>", "Value": {}, "RedirectURL": "<any>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "Errors": "<any>", "WasSuccessful": true }
Authorization
200
Booking "Example" was successfully deleted.
2021-04-15T12:19:07Z
john@example.com
true
{ "Status": 200, "Message": "Booking \"Example\" was successfully deleted.", "Value": { "Id": 10605 }, "RedirectURL": null, "UpdatedOn": "2021-04-15T12:19:07Z", "UpdatedBy": "john@example.com", "Errors": null, "WasSuccessful": true }
curl -X DELETE \ "https://spaces.nexudus.com/api/apps/marketplaceapplications/book" \ -H "Authorization: Bearer YOUR_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'